<template name="profileCandidate">

<style>
    .profile-usermenu ul li {
    border-bottom: 1px solid #f0f4f7;
}
.profile-usermenu ul li.active a {
    color: #5b9bd1;
    background-color: #f6f9fb;
    border-left: 2px solid #5b9bd1;
    margin-left: -2px;
}
.profile-usermenu ul li a:hover {
    background-color: #fafcfd;
    color: #5b9bd1;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #eee;
}
.profile-usermenu ul li a {
    color: #93a3b5;
    font-size: 16px;
    font-weight: 400;
}

.ibox-tools>.nav-tabs {
    background: 0 0;
    margin: 1px 0 0;
    float: right;
    display: inline-block;
    border: 0;
}
.ibox-tools>.nav-tabs>li {
    margin: 0;
    padding: 0;
    
}

.tabbable-line .nav-tabs>li.active {
    background: 0 0;
    border-bottom: 4px solid #3879a0;
    position: relative;
}
.tabbable-line .nav-tabs>li:hover {
    border-bottom: 4px solid #52a1d0;
}
.tabbable-line .nav-tabs > li > a {
    color: #A7B1C2;
    font-weight: 600;border: none;
    padding: 2px 7px 6px;}
    .tabbable-line .nav-tabs > li > a:hover, .tabbable-line .nav-tabs > li > a:focus {
    border: none;
    text-decoration: none;
    background-color: #fff;

    }
    .nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #fff;
}
.img-preview-sm {
    height: 150px;
    width: 150px;
        border: 2px solid #3879a0;
    border-radius: 4px;
}
</style>

    <!-- Page heading -->
    {{> pageHeading title='Profile Candidate' category='Candidates' link='candidates' }}

    <div class="wrapper wrapper-content animated fadeInRight">



             <div class="row">
            <div class="col-lg-12">
                <div class="ibox float-e-margins">
                    <div class="ibox-title  back-change">
                        <h5>Image cropper <small>http://fengyuanchen.github.io/cropper/</small></h5>
                        <div class="ibox-tools">
                            <a class="collapse-link">
                                <i class="fa fa-chevron-up"></i>
                            </a>
                            <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                                <i class="fa fa-wrench"></i>
                            </a>
                            <ul class="dropdown-menu dropdown-user">
                                <li><a href="#">Config option 1</a>
                                </li>
                                <li><a href="#">Config option 2</a>
                                </li>
                            </ul>
                            <a class="close-link">
                                <i class="fa fa-times"></i>
                            </a>
                        </div>
                    </div>
                    <div class="ibox-content">
                        <p>
                            A simple jQuery image cropping plugin.
                        </p>
                        <div class="row">
                            <div class="col-md-6">
                                

            <div class="modal inmodal" id="myModal" tabindex="-1" role="dialog" aria-hidden="true">
                <div class="modal-dialog">
                <div class="modal-content animated bounceInRight">
                        <!--<div class="modal-header">
                            <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
                            <i class="fa fa-laptop modal-icon"></i>
                            <h4 class="modal-title">Modal title</h4>
                            <small class="font-bold">Lorem Ipsum is simply dummy text of the printing and typesetting industry.</small>
                        </div>-->
                        <div class="modal-body">
                            
                                <div class="image-crop">
                                    <img src="img/a2.png" >
                                </div>
                          
                        </div>
                        <div class="modal-footer">
                            <div class="btn-group1 ">

                            <div class="col-md-12 center-block">
                        
                                <button type="button" class="btn btn-info" id="aceptar" data-dismiss="modal" style="margin-bottom:0">
                                    <i class="fa fa-check"></i>
                                </button>
                                <button type="button" class="btn btn-info" id="zoomIn" >
                                    <i class="fa fa-search-plus"></i>
                                </button>
                                <button type="button" class="btn btn-info" id="zoomOut">
                                    <i class="fa fa-search-minus"></i>
                                </button>
                                <button type="button" class="btn btn-info" id="rotateLeft">
                                    <i class="fa fa fa-rotate-left"></i>  
                                </button>
                                <button type="button" class="btn btn-info" id="rotateRight">
                                    <i class="fa fa-rotate-right"></i>        
                                </button>
                                <button type="button" class="btn btn-info" id="cerrar" data-dismiss="modal">
                                    <i class="fa fa-remove"></i>
                                </button>
                               </div>
                                
                            </div>
                        </div>
                    </div>
                </div>
            </div>



                            </div>
                            <div class="col-md-6">
                                <h4>Preview image</h4>
                                <div class="img-preview img-preview-sm"></div>
                                <h4>Comon method</h4>
                                <p>
                                    You can upload new image to crop container and easy download new cropped image.
                                </p>
                                <div class="btn-group">
                                    <label title="Upload image file" for="inputImage" class="btn btn-primary">
                                        <input type="file" accept="image/*" name="file" id="inputImage" class="hide">
                                        Upload new image
                                    </label>
                                    <label title="Donload image" id="download" class="btn btn-primary">Download</label>
                                </div>
                                <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#myModal">
                                Launch demo modal
                            </button>
                            <button type="button" class="btn btn-primary" id="cerrar1" data-dismiss="modal">
                                    <i class="fa fa-remove"></i>
                                </button>
                                <h4>Other method</h4>
                                <p>
                                    You may set cropper options with <code>$(image}).cropper(options)</code>
                                </p>
                                
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>



        <div class="row">
            <div class="col-md-4">

                <div class="ibox-content text-center">
                    <h1>Nicki Smith</h1>
                    <div class="m-b-sm">
                            <img alt="image" class="img-circle img-lg" src="img/a1.png">
                    </div>
                            <p class="font-bold">Consectetur adipisicing</p>

                    <div class="text-center">
                        <a id="tab-profile1" class="btn btn-xs btn-white"><i class="fa fa-home"></i>  Overview  </a>
                        <a id="tab-profile2" class="btn btn-xs btn-info"><i class="fa fa-gear"></i> Account Settings</a>
                    </div>
                </div>
            
                <div class="ibox-content">
                    <div>
                        <h4 class="profile-desc-title">About Marcus Doe</h4>
                        <span class="profile-desc-text"> Lorem ipsum dolor sit amet diam nonummy nibh dolore. </span>
                        <div class="margin-top-20 profile-desc-link">
                            <i class="fa fa-globe"></i>
                            <a href="http://www.keenthemes.com">www.keenthemes.com</a>
                        </div>
                        <div class="margin-top-20 profile-desc-link">
                            <i class="fa fa-twitter"></i>
                            <a href="http://www.twitter.com/keenthemes/">@keenthemes</a>
                        </div>
                        <div class="margin-top-20 profile-desc-link">
                            <i class="fa fa-facebook"></i>
                            <a href="http://www.facebook.com/keenthemes/">keenthemes</a>
                        </div>
                    </div>
                </div>
                <div class="ibox-content no-padding">
                    <ul class="list-group">
                        <li class="list-group-item">
                            <span class="badge badge-primary">16</span>
                            But I must explain to
                        </li>
                        <li class="list-group-item ">
                            <span class="badge badge-info">12</span>
                            How all this mistaken
                        </li>
                        <li class="list-group-item">
                            <span class="badge badge-danger">10</span>
                            But because occasionally
                        </li>
                        <li class="list-group-item">
                            <span class="badge badge-success">10</span>
                            But who has any right
                        </li>
                        <li class="list-group-item">
                            <span class="badge badge-warning">7</span>
                            On the other hand
                        </li>
                    </ul>
                </div>

                    <div class="ibox-content mailbox-content">
                        <div class="file-manager">
                            <h5>Categories</h5>
                            <ul class="category-list" style="padding: 0">
                                <li><a href="#"> <i class="fa fa-circle text-info"></i> Frontend </a></li>
                                <li><a href="#"> <i class="fa fa-circle text-info"></i> Backend</a></li>
                            </ul>

                            <h5 class="tag-title">Tags</h5>
                            <ul class="tag-list" style="padding: 0">
                                <li><a href=""><i class="fa fa-tag"></i> Family</a></li>
                                <li><a href=""><i class="fa fa-tag"></i> Work</a></li>
                                <li><a href=""><i class="fa fa-tag"></i> Home</a></li>
                                <li><a href=""><i class="fa fa-tag"></i> Children</a></li>
                                <li><a href=""><i class="fa fa-tag"></i> Holidays</a></li>
                                <li><a href=""><i class="fa fa-tag"></i> Music</a></li>
                                <li><a href=""><i class="fa fa-tag"></i> Photography</a></li>
                                <li><a href=""><i class="fa fa-tag"></i> Film</a></li>
                            </ul>
                            <div class="clearfix"></div>
                        </div>
                    </div>

            </div>       

            <div class="col-md-8">
                <div class="ibox active" id="tab_a_1">
                    <div class="ibox-title tabbable-line">
                            <h5>Profile Account</h5>
                    </div>
                    <div class="ibox-content">hola</div>
                </div>
                <div class="ibox" id="tab_b_1">

                    <div class="ibox-title tabbable-line">
                        <h5>Profile Account</h5>
                        <div class="ibox-tools">
                        <ul class="nav nav-tabs">
                            <li class="active">
                                <a href="#tab_1_1" data-toggle="tab">Personal Info</a>
                            </li>
                            <li>
                                <a href="#tab_1_2" data-toggle="tab">Change Avatar</a>
                            </li>
                            <li>
                                <a href="#tab_1_3" data-toggle="tab">Change Password</a>
                            </li>
                        </ul>
                        </div>
                    </div>
                    <div class="ibox-content">
                        <div class="tab-content">
                            <!-- PERSONAL INFO TAB -->
                            <div class="tab-pane active" id="tab_1_1">
                                <form role="form" action="#">
                                    <div class="form-group">
                                        <label class="control-label">First Name</label>
                                        <input type="text" placeholder="John" class="form-control"> </div>
                                    <div class="form-group">
                                        <label class="control-label">Last Name</label>
                                        <input type="text" placeholder="Doe" class="form-control"> </div>
                                    <div class="form-group">
                                        <label class="control-label">Mobile Number</label>
                                        <input type="text" placeholder="+1 646 580 DEMO (6284)" class="form-control"> </div>
                                    <div class="form-group">
                                        <label class="control-label">Interests</label>
                                        <input type="text" placeholder="Design, Web etc." class="form-control"> </div>
                                    <div class="form-group">
                                        <label class="control-label">Occupation</label>
                                        <input type="text" placeholder="Web Developer" class="form-control"> </div>
                                    <div class="form-group">
                                        <label class="control-label">About</label>
                                        <textarea class="form-control" rows="3" placeholder="We are KeenThemes!!!"></textarea>
                                    </div>
                                    <div class="form-group">
                                        <label class="control-label">Website Url</label>
                                        <input type="text" placeholder="http://www.mywebsite.com" class="form-control"> </div>
                                    <div class="margiv-top-10">
                                        <a href="javascript:;" class="btn btn-info"> Save Changes </a>
                                        <a href="javascript:;" class="btn btn-default"> Cancel </a>
                                    </div>
                                </form>
                            </div>
                            <!-- END PERSONAL INFO TAB -->
                            <!-- CHANGE AVATAR TAB -->
                            <div class="tab-pane" id="tab_1_2">
                                <p> Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum
                                    eiusmod. </p>
                                <form action="#" role="form">
                                    <div class="form-group">
                                        <div class="fileinput fileinput-new" data-provides="fileinput">
                                            <div class="fileinput-new thumbnail" style="width: 200px; height: 150px;">
                                                <img src="http://www.placehold.it/200x150/EFEFEF/AAAAAA&amp;text=no+image" alt=""> </div>
                                            <div class="fileinput-preview fileinput-exists thumbnail" style="max-width: 200px; max-height: 150px;"> </div>
                                            <div>
                                                <span class="btn btn-default btn-file">
                                                    <span class="fileinput-new"> Select image </span>
                                                    <span class="fileinput-exists"> Change </span>
                                                    <input type="file" name="..."> </span>
                                                <a href="javascript:;" class="btn default fileinput-exists" data-dismiss="fileinput"> Remove </a>
                                            </div>
                                        </div>
                                        <div class="clearfix margin-top-10">
                                            <span class="label label-danger">NOTE! </span>
                                            <span>Attached image thumbnail is supported in Latest Firefox, Chrome, Opera, Safari and Internet Explorer 10 only </span>
                                        </div>
                                    </div>
                                    <div class="margin-top-10">
                                        <a href="javascript:;" class="btn btn-info"> Submit </a>
                                        <a href="javascript:;" class="btn btn-default"> Cancel </a>
                                    </div>
                                </form>
                            </div>
                            <!-- END CHANGE AVATAR TAB -->
                            <!-- CHANGE PASSWORD TAB -->
                            <div class="tab-pane" id="tab_1_3">
                                <form action="#">
                                    <div class="form-group">
                                        <label class="control-label">Current Password</label>
                                        <input type="password" class="form-control"> </div>
                                    <div class="form-group">
                                        <label class="control-label">New Password</label>
                                        <input type="password" class="form-control"> </div>
                                    <div class="form-group">
                                        <label class="control-label">Re-type New Password</label>
                                        <input type="password" class="form-control"> </div>
                                    <div class="margin-top-10">
                                        <a href="javascript:;" class="btn btn-info"> Change Password </a>
                                        <a href="javascript:;" class="btn btn-default"> Cancel </a>
                                    </div>
                                </form>
                            </div>
                            <!-- END CHANGE PASSWORD TAB -->
                        </div>
                    </div>
                </div>
            </div>                 
        </div>

        <div class="row m-b-lg m-t-lg">
            <div class="col-md-8">

                <div class="profile-image">
                    <img src="img/a1.jpg" class="img-circle circle-border m-b-md" alt="profile">
                </div>
                <div class="profile-info">
                    <div class="">
                        <div>
                            <h2 class="no-margins">
                                Alex Smith

                            </h2>
                            <h4>Founder of Groupeq</h4>
                            <small>
                                There are many variations of passages of Lorem Ipsum available, but the majority
                                have suffered alteration in some form Ipsum available.
                            </small>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
                <table class="table small m-b-xs">
                    <tbody>
                    <tr>
                        <td>
                            <strong>3</strong> Projects
                        </td>
                        <td>
                            <strong>2</strong> Categories
                        </td>

                    </tr>
                    <tr>
                        <td>
                            <strong>61</strong> Comments
                        </td>
                        <td>
                            <strong>54</strong> Articles
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <strong>154</strong> Tags
                        </td>
                        <td>
                            <strong>32</strong> Friends
                        </td>
                    </tr>
                    </tbody>
                </table>
            </div>


        </div>
        <div class="row">

            <div class="col-lg-9">

                <div class="ibox">
                    <div class="ibox-content">
                        <a href="profileCandidateEdit" class="btn btn-white btn-xs pull-right">Edit profile</a>
                        <h3>About Alex Smith
                             
                        </h3>

                        <p class="small">
                            There are many variations of passages of Lorem Ipsum available, but the majority have
                            suffered alteration in some form, by injected humour, or randomised words which don't.
                            <br/>
                            <br/>
                            If you are going to use a passage of Lorem Ipsum, you need to be sure there isn't
                            anything embarrassing
                        </p>

                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium, quod doloribus quae. Accusamus temporibus, illum quasi repellat perferendis est facilis tenetur exercitationem voluptates, nihil commodi enim cumque iste voluptatum consectetur.</p>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium, quod doloribus quae. Accusamus temporibus, illum quasi repellat perferendis est facilis tenetur exercitationem voluptates, nihil commodi enim cumque iste voluptatum consectetur.</p>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium, quod doloribus quae. Accusamus temporibus, illum quasi repellat perferendis est facilis tenetur exercitationem voluptates, nihil commodi enim cumque iste voluptatum consectetur.</p>


                    </div>
                </div>

            </div>

            <div class="col-lg-3">
                <div class="ibox float-e-margins">
                    <div class="ibox-content mailbox-content">
                        <div class="file-manager">
                            <h5>Categories</h5>
                            <ul class="category-list" style="padding: 0">
                                <li><a href="#"> <i class="fa fa-circle text-info"></i> Frontend </a></li>
                                <li><a href="#"> <i class="fa fa-circle text-info"></i> Backend</a></li>
                            </ul>

                            <h5 class="tag-title">Tags</h5>
                            <ul class="tag-list" style="padding: 0">
                                <li><a href=""><i class="fa fa-tag"></i> Family</a></li>
                                <li><a href=""><i class="fa fa-tag"></i> Work</a></li>
                                <li><a href=""><i class="fa fa-tag"></i> Home</a></li>
                                <li><a href=""><i class="fa fa-tag"></i> Children</a></li>
                                <li><a href=""><i class="fa fa-tag"></i> Holidays</a></li>
                                <li><a href=""><i class="fa fa-tag"></i> Music</a></li>
                                <li><a href=""><i class="fa fa-tag"></i> Photography</a></li>
                                <li><a href=""><i class="fa fa-tag"></i> Film</a></li>
                            </ul>
                            <div class="clearfix"></div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="clearfix"></div>

            <div class="col-lg-12 animated fadeInRight">

                <div class="">

                    <div class="mail-attachment">
                        <p>
                            <span><i class="fa fa-paperclip"></i> 2 attachments </span>
                        </p>

                        <div class="attachment">
                            <div class="file-box">
                                <div class="file">
                                    <a href="#">
                                        <span class="corner"></span>

                                        <div class="icon">
                                            <i class="fa fa-file"></i>
                                        </div>
                                        <div class="file-name">
                                            Document_2014.doc
                                            <br>
                                            <small>Added: Jan 11, 2014</small>
                                        </div>
                                    </a>
                                </div>

                            </div>
                            <div class="file-box">
                                <div class="file">
                                    <a href="#">
                                        <span class="corner"></span>

                                        <div class="image">
                                            <img alt="image" class="img-responsive" src="img/p1.jpg">
                                        </div>
                                        <div class="file-name">
                                            Italy street.jpg
                                            <br>
                                            <small>Added: Jan 6, 2014</small>
                                        </div>
                                    </a>

                                </div>
                            </div>
                            <div class="file-box">
                                <div class="file">
                                    <a href="#">
                                        <span class="corner"></span>

                                        <div class="image">
                                            <img alt="image" class="img-responsive" src="img/p2.jpg">
                                        </div>
                                        <div class="file-name">
                                            My feel.png
                                            <br>
                                            <small>Added: Jan 7, 2014</small>
                                        </div>
                                    </a>
                                </div>
                            </div>
                            <div class="clearfix"></div>
                        </div>
                    </div>
                        <div class="clearfix"></div>


                </div>
            </div>



        </div>

    </div>
</template>